/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {

}

@media only screen and (min-width: 992px) {


}

@media only screen and (max-width: 991px) {

  h1 {
    font-size: calc(2rem + 1vw);
  }

  .ev_title h5{
    font-size: calc(0.3rem + 1vw);
}

.date svg, .time svg, .place svg{
  width: 16px;
  height: 16px;
}

.date span, .time span, .place span{
  font-size: calc(0.1rem + 1vw);
}

#btn_det{
  font-size: calc(0.2rem + 1vw);

}

.ev_det span {
  font-size: calc(0.3rem + 1vw);

}

  

}



@media only screen and (min-width: 881px) {


}

@media only screen and (max-width: 767px) {
  .event_item {
    display: flex;
    flex-direction: column;
    padding: 1.5rem 0;
}

.txt_part {
  padding: 1.5rem 0;

}

.date, .time, .place {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
  padding: 0.4rem 0;
}

.ev_title h5{
  font-size: calc(1rem + 1vw);
}

.date svg, .time svg, .place svg{
width: 20px;
height: 20px;
}

.date span, .time span, .place span{
font-size: calc(0.5rem + 1vw);
}

#btn_det{
font-size: calc(0.7rem + 1vw);

}

.ev_registr {
  line-height: 2;
}

.ev_registr p, .ev_registr span, .ev_main_info p, .ev_det span, .ev_main_info li, .ev_main_txt span {
  font-size: calc(0.3rem + 1vw);

}

h1 {
  font-size: calc(1.5rem + 1vw);
}



 

}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 840px) {


}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  
  .ev_registr p, .ev_registr span, .ev_main_info p, .ev_det span, .ev_main_info li, .ev_main_txt span {
    font-size: calc(0.5rem + 1vw);
  
  }

}




/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 501px) {


  
}


@media only screen and (max-width: 440px) {




  
}

